What kind of development kit must be downloadable for Eclipse Classic version 3.4.2?

Printable View